RubyGems Navigation menu

octopussy 0.3.1

Simple wrapper for the GitHub API v2

Versions:

  1. 0.3.1 - October 25, 2010 (41 KB)
  2. 0.3.0 - September 02, 2010 (12 KB)
  3. 0.2.4 - August 14, 2010 (11.5 KB)
  4. 0.2.3 - June 17, 2010 (35.5 KB)
  5. 0.2.2 - June 09, 2010 (35.5 KB)
Show all versions (13 total)

Runtime Dependencies (2):

  • hashie ~> 0.4.0
  • httparty ~> 0.6.1
  • Development Dependencies (4):

    Owners:

    Authors:

    • Wynn Netherland, Adam Stacoviak

    SHA 256 checksum:

    31ba0b42bd976c4f7497558eff4692153fb87eee1d210d38fe8bfaea6bdc9d7f

    Total downloads 32,643

    For this version 4,013

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: